無法執行Folding@Home

lucky4283

榮譽會員
已加入
2003/09/23
訊息
1,805
互動分數
2
點數
38
年齡
31
網站
造訪網站
各位大大好
小弟的平台為
Windows7 64bit
9800GT(Driver是257.21 64bits)

下載Windows: V6 GPU2 6.23的'Folding@Home卻無法執行 出現以下錯誤訊息

At present your GPU is not supported or you need a current driver.
You may wish to consider running our standard client,
which you can download at folding.stanford.edu

感覺上就是說GPU不支援....... 小弟也爬過文 確定版本應該沒抓錯!!
請各位大大幫忙一下
小弟很想利用LAB的資源來做些有意義的事情!
非常感謝!
 

lucky4283

榮譽會員
已加入
2003/09/23
訊息
1,805
互動分數
2
點數
38
年齡
31
網站
造訪網站
大大您好
小地下載了"Folding@home-Win32-NV-GPU-systray-623"這個版本的Folding@Home安裝後還是不能執行><
請問還有什麼方法嗎...

 

snoopy790428

一般般會員
已加入
2010/01/13
訊息
92
互動分數
0
點數
6
還是不行的話
小弟經驗不足 也不知如何解決..

如果是我....最多再試試換舊一點的驅動..
 

lucky4283

榮譽會員
已加入
2003/09/23
訊息
1,805
互動分數
2
點數
38
年齡
31
網站
造訪網站
謝謝大大的回應
小弟再研究看看!!
 

Abcb

高級會員
已加入
2008/09/02
訊息
582
互動分數
0
點數
0
大大您好
小地下載了"Folding@home-Win32-NV-GPU-systray-623"這個版本的Folding@Home安裝後還是不能執行><
請問還有什麼方法嗎...
如果是你抓到的的確是專屬於Win32的版本的話...
那麼不能在64bit OS中執行應該是很正常的=_=

試一下這個(至少看來有for Vista)
http://www.stanford.edu/group/pandegroup/folding/release/Folding@home-Win32-GPU_Vista-623.zip

安裝之前要把其他版本的GPU FAH程式殺乾淨, 也就是除了移除程式, 也要回頭把該資料夾砍掉.

驅動別用太新版本, 建議用266.58或更早的即可.
 

lucky4283

榮譽會員
已加入
2003/09/23
訊息
1,805
互動分數
2
點數
38
年齡
31
網站
造訪網站
感謝大大們的回應
小弟來試試看
非常感謝^^